<?php


define('UC_CONNECT', 'mysql');

define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'netzhuan_dz');
define('UC_DBPW', 'she520jing');
define('UC_DBNAME', 'netzhuan_dz');
define('UC_DBCHARSET', 'gbk');
define('UC_DBTABLEPRE', '`netzhuan_dz`.pre_ucenter_');
define('UC_DBCONNECT', 0);

define('UC_CHARSET', 'gbk');
define('UC_KEY', 'QaA7ybNel3ufHaL8A0qbO4Pfd5Z7ceDcU553l2E7U977vbZ0G6CaecxfK1PbTbO9');
define('UC_API', 'http://www.73zhuan.com/uc_server');
define('UC_APPID', '1');
define('UC_IP', '127.0.0.1');
define('UC_PPP', 20);